Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.nateq.io/api/v1/files/confirm-upload \ --header 'Content-Type: application/json' \ --data ' { "fileId": "<string>", "fileHash": "<string>" } '
{ "data": "<unknown>", "error": { "code": "<string>", "details": "<unknown>", "message": "<string>" }, "message": "<string>", "meta": { "count": 123, "endCursor": "<string>", "hasNext": true, "hasPrevious": true, "limit": 123, "page": 123, "pageSize": 123, "pendingCount": 123, "startCursor": "<string>", "total": 123, "totalPages": 123 }, "success": true }
Confirm that a file has been successfully uploaded to S3
File upload confirmation
OK
Show child attributes
Was this page helpful?